Jump to content

Search the Community

Showing results for tags 'vlc'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Funtoo Discussion Forums
    • News and Announcements
    • General Discussion
    • Dev Central
    • Funtoo Hosting
    • Funtoo Infrastructure
  • Help Central
    • General Help
    • Installation Help
    • Portage Help
    • Desktop Help
    • Server Help
  • Funtoo Services

Blogs

  • drobbins' Blog
  • It's a Bear's life
  • haxmeister's Blog
  • psychopatch's Blog
  • 666threesixes666's Blog
  • decision theory
  • Chris Kurlinski's Blog
  • Sandro's Blog
  • danielv's Blog
  • Not So Stupid Admin Tricks
  • maldoror's Blog
  • andreawilson's Blog
  • Simple Step-by-Step Server Setup
  • saraedward's Blog
  • eusanpe
  • Linux Container Club - LXD/LXC's Blog
  • Funtoo Perl Hackers's Perl on Funtoo

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


freenode


github


web


First Name


Last Name


Location


Interests

Found 3 results

  1. Hi, I'm on a clean Funtoo install and after setting up ALSA i've just tried to play some movies through VLC but it doesn't seem to be able to detect/choose the default output audio device. If i go to Audio -> Audio Device and there i choose the proper audio device then it seems to work fine. Does anyone knows how to fix this issue? This is the emerged VLC version VLC media player 2.2.1 Terry Pratchett (Weatherwax) (revision 2.2.1-0-ga425c42 When i call vlc from console i can see this output, i'm on KDE Plasma 5 [00000000012741f8] core libvlc: Running vlc with the default interface.
  2. Hi all! I am having some problem with USE flags for vlc after todays sync. These are the packages that would be merged, in order: Calculating dependencies - !!! Problem resolving dependencies for media-video/vlc from @selected ... done! !!! The ebuild selected to satisfy "media-video/vlc" has unmet requirements. - media-video/vlc-2.2.0::gentoo USE="X a52 aalib alsa avcodec avformat bidi bluray cdda dbus dts dvb dvbpsi dvd encode ffmpeg flac fontconfig gcrypt gnutls httpd jack jpeg libass libcaca libnotify libsamplerate libtar live lua matroska modplug mp3 mpeg mtp musepack ncurses ogg
  3. Recently, I installed vlc in my Funtoo system using `emerge`. After installing, when I try to open the vlc interface using the command `vlc`, I get the following error : VLC media player 2.1.4 Rincewind (revision 2.1.4-0-g2a072be) No protocol specified xcb_connection_has_error() returned true No protocol specified [0x21ea7e8] main interface error: no suitable interface module [0x21011f8] main libvlc error: interface "globalhotkeys,none" initialization failed [0x21ea7e8] dbus interface error: Failed to connect to the D-Bus session daemon: /usr/bin/dbus-launch terminated abnormally with the fo
×
×
  • Create New...